@import "description.scss";

.swiper__container {
  position: relative;
  margin-bottom: 40px;
}

.single__slide{

  @include mobile{
    width: 315px !important;
  }
  
  @include mobile-small{
    width: 280px !important;
  }
}
.swiper {
  margin-left: -20px;
  width: calc(100% + 40px);
  padding-left: 20px;
}
.pagination {
  display: none;
  width: 100%;
  flex-direction: row;
  justify-content: center;
  margin-top: 40px;

  &_bullet {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: $color-border;
    margin: 0 5px;
    cursor: pointer;

    &_active {
      background: $color-light-grey;
    }
  }

  @include tablet {
    display: flex;
  }
}

.arrow_next,
.arrow_prev {
  position: absolute;
  z-index: 2;
  top: 41%;
  width: 40px;
  height: 41px;
  background: url(./assets/slide-arrow.svg) center no-repeat;
  background-size: contain;
  transition: background-image 0.25s ease-out;
  cursor: pointer;

  &:hover {
    background: url(./assets/slide-arrow.svg) center no-repeat;
  }

  @include desktop-small {
    top: 45%;
  }

  @include tablet {
    display: none;
  }
}

.arrow_prev {
  left: -76px;
  transform: rotate(180deg);
}

.arrow_next {
  right: -76px;
}

.hidden {
  display: none;
}
